{
  "name": "Ausdauernder Zauberer",
  "description": "Der Zauberer verliert bei jedem Spruch nur halb so viel AuP wie ein Zauberkundiger ohne diesen Vorteil und erleidet auch nur seltener direkt einen Punkt Erschöpfung bei seinen Zaubern. Dieser Vorteil ist nur sinnvoll, wenn Sie mit der Expertenregel zur Ausdauer beim Zaubern spielen (siehe WdZ 23f.)."
}